/*
Theme Name:     Enfold Child
Description:    xvs
Author:         admin
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#mask {
  position:absolute;
  left:0;
  top:0px;
  z-index:9000;
  background-color:#111820;
  display:none;
}  
.close {
    background: transparent none repeat scroll 0 0;
    border-radius: 50px;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    height: 35px;
    line-height: 33px;
    position: absolute;
    right: 0;
    width: 35px;
}
#dialog{
	margin:0 auto; 
	left: 0; 
	right: 0;
}
#dialog img{ border-radius: 8px;}

.inner-box {
    background: #fff none repeat scroll 0 0;
    border-radius: 8px;
    margin: 0 20px;    
	position: relative;
	padding: 0 0 20px;
}
#popup .window {
  position:absolute;
  left:0;
  top:80px;
  max-width:540px;
  width:100%;
  height:auto;
  display:none;
  z-index:9999;
  padding:0px;
  font-size: 15pt;
  border-radius: 8px;
  text-align: center;
}
.wpcf7-form{ padding:0 10px !important; margin: 0 !important;}
.wpcf7-form > p { margin: 0 0 8px;}
label{
	color: #000;
    font-size: 14px !important;
    margin: 0;
    text-align: left;
    display: inline-block;
    text-transform: uppercase;
}
.wpcf7-not-valid-tip,.screen-reader-response{display:none !important;}
.wpcf7-validation-errors{font-size:14px !important; font-weight:normal !important; line-height: 16px;}
span.wpcf7-form-control-wrap input.wpcf7-not-valid {
    border: 1px solid red !important;
}
.wpcf7-text, .wpcf7-email,.wpcf7-tel  {
   border: 1px solid #13121a !important;
    border-radius: 0 !important;
	display: inline-block !important;
    box-shadow: none !important;
    color: #000 !important;
    font-size: 16px !important;
    height: 40px !important;
    margin: 3px 0 !important;
	width:100% !important;
}
input[type="submit"] {
	background: #05c6cb none repeat scroll 0 0;
	border:none;
    box-shadow: -4px -4px 0 rgba(0, 0, 0, 0.1) inset;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
	font-weight:normal !important;
    height: 48px;
    letter-spacing: 2px;
    margin: 12px 0px;
    padding: 0 50px;
}
.footer-text{
    color: #05c6cb;
    font-size: 15px;
    font-style: normal;
    font-weight: normal !important;
	padding: 0 35px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
}